.hamburger { /*navigation menu*/
  display: none; /*show when needed*/
  overflow: hidden;
  position: relative;
}
.hamburger .anchors { display: none }
.hamburger a { /*navigation menu links*/
  color: black;
  display: block;
  letter-spacing: 0.062em;
  padding: 0.5em 0.75em;
  text-decoration: none;
}
.hamburger .icon {/*hamburger menu*/
  background: #333;
  color: white;
  display: block;
  padding: 0.5em 0.75em;
  position: absolute;
  right: 0;
  top: 0;
}
.hamburger div a:hover {
  background-color: purple; /*fallback*/;
  background-color: rgba(160, 32, 240, 0.25); /*purple*/;
}

@media only screen and (max-width: 600px) { /*ruler breakpoint*/
  .hamburger { display: block }
  .hamburger form {
    height: 38px;
    margin-bottom: 0;
    margin-left: 0;
    margin-top: 0;
  }
  .hamburger form input[type=search] {
    box-sizing: border-box;
    height: 100%;
    padding-left: 1.75ch;
    width: 100%;
  }
  .hamburger form input[type=submit] { display: none }
}